Packages providing 'node_damage'